﻿.logoPrincipalPublica {
    background-image: url(Images/General/Publica/logo.svg);
}
.rcRefreshImage {
    background-color: #FFC842;
}
.lnkMasterGeneralSubmenuVinculoSeleccionado {
    background: #686868;
}
.divHeaderSoporteTecnico, .divEncabezadoConfiguracionTelefonica {
    background-color: #686868;
}
.divTituloDispositivosAsignados, #tabStripAccionesAlerta .k-state-active a.k-link {
    background-color: #686868;
}
#panelBarFeedAlertas .k-state-selected .spanEncabezadoCategoriaFeedAlerta .iconoFeedAlertas {
    background-color: #FFC842 !important;
}